<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_master_item">
    <sys_sg_master_item action="INSERT_OR_UPDATE">
        <condition_order/>
        <datasource_table>x_811737_railright_fault</datasource_table>
        <datasource_table_condition/>
        <embedded_screen display_value="Fault Form Screen">05eaf04b2f430110f98855f62799b6b0</embedded_screen>
        <item_view/>
        <name>Fault master_item</name>
        <sys_class_name>sys_sg_master_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>c9eaf04b2f430110f98855f62799b6b3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Fault master_item</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_master_item_c9eaf04b2f430110f98855f62799b6b3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
        <use_view_config>true</use_view_config>
        <view_config display_value="Fault List Screen View Config">ecea780b2f430110f98855f62799b676</view_config>
    </sys_sg_master_item>
</record_update>
